<?php
session_start();
include  "../koneksi/koneksi.php";

$tanggal = $_POST['tanggal'];
$feed = $_POST['feed'];
$status = $_POST['status'];

$sql = "INSERT INTO feed (id_user, tanggal, feed, status) VALUES ('$_SESSION[id]','$tanggal','$feed','$status')";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../feed.php?sukses='.base64_encode("Feed telah ditambahkan").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

